loglog.h File Reference

## Classes

class | LogLog
| This class used to output log statements from within the log4cxx package. More...

## Namespaces

namespace | log4cxx
namespace | log4cxx::helpers

## Macros

#define | LOGLOG_DEBUG(log)
#define | LOGLOG_WARN(log)
#define | LOGLOG_ERROR(log)

## Macro Definition Documentation

#define LOGLOG_DEBUG | ( |  | log | ) |

Value:
{ \
log4cxx::helpers::LogLog::debug(log) ; }

#define LOGLOG_ERROR | ( |  | log | ) |

Value:
{ \
log4cxx::helpers::LogLog::warn(log); }

#define LOGLOG_WARN | ( |  | log | ) |

Value:
{ \
log4cxx::helpers::LogLog::warn(log) ; }